Subject: Re: WVLR Tower
From: "Jack Berndt" <[email-masked]>
To: "Jim Kirchstein" <[email-masked]>
Date: Sat, 2 Nov 2013 07:27:25 -0500

Mind if I use that story for our SPAHS Facebook thread on WVLR? Go here, should be able to see the WVLR post/comments: 

https://www.facebook.com/groups/130412887037238/
  ----- Original Message ----- 
  From: Jim Kirchstein 
  To: Jack Berndt 
  Sent: Saturday, November 02, 2013 2:38 AM
  Subject: Re: WVLR Tower

  When I licensed WVLR, my thought was a MaPa station with a tower at the studio (123 Water St), and when Charlie Ploetz talked me into taking on stockholders and putting up a large tower, I contacted WPL on using their location and putting the transmitter in the cave on BlackHawk Lookout hill (cave was used to store explosives in 1900 when the dam was constructed). WLP offered to sell the hill to me at a very favorable price but backed off later. They gave us (SaukPrairie Radio, Inc) a low rental rate. The transmitter was controlled from the 123 Water St studio using a pair (stereo) of leased lines from the tele company. I climbed the tower when it was finished to see if I could see Madison (not). But the tower served us well and in those days, the FCC required weekly visits to the transmitter for measurements, which was a challenge in the winter time. Now it is acceptable to do the measurements by remote.
  I believe the tower is used for two way business radio systems. It was constructed by a tower crew out of the South.

  From: Jack Berndt 
  Sent: Friday, November 01, 2013 6:23 PM
  To: Cuca 
  Subject: WVLR Tower

  Is this tower still in use for anything...? I know you told me, but did you and others literally put this up? Or, you would occasionally (weekly) climb for maintenance, check-out, etc.? And "how tall?"